/* CSS Document */
* {margin:0;padding:0;text-decoration:none;}
img{border:none;}
html,body{ background-color: #FCD4B1;width: 100%;margin: 0 ; }
#colunapreta {background-color: #000000;position: absolute;width: 250px;left: 20px;top: 0px; height: auto; min-height: 100%;z-index: 2;}
* html #colunapreta {background-color: #000000;position: absolute;width: 250px;left: 20px;top: 0px; height: 100%;z-index: 2;}
#conteudo {position: absolute;height: 10%;width: 76%;left: 24%;top: 45%;}
#conteudoap {position: absolute;height: auto;width: auto;left: 20px;top: 0px;border-left-width: 250px;border-left-style: solid;border-left-color: #000000;z-index: 1;}
#conteudopub {position: relative;height: 230px;width: 200px;left: 30px;top: 20px;float: left; text-align: center;}
.idioma {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;font-weight:bold;text-align: center;word-spacing: 30px;} 
.form {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;font-weight:bold;text-align: left;} 
.fonte_mensagem {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: justify;padding: 0px 60px;line-height: 18px;} 
.botao {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;font-weight:bold;text-align: center;} 
.menu_titulo {font-family: times, arial, sans-serif;font-size: 10pt;color: #FFFFFF;font-weight:bold;text-align: center;line-height: 18px;}
.menu_legenda {font-family: times, arial, sans-serif;font-size: 7pt;color: #FFFFFF;text-align: center;}  
.pub_legenda {font-family: times, arial, sans-serif;font-size: 7pt;color: #000000;text-align: center;}  
.texto_titulo {font-family: times, arial, sans-serif;font-size: 14px;color: #000000;text-align: center;font-weight: bold;} 
.texto_titulo2 {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: center;font-weight: bold;} 
.texto_titulo_li {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: left;padding: 0px 60px;font-weight: bold;} 
.texto {font-family: times, arial, sans-serif;font-size: 13px;color: #000000;text-align: justify;padding: 0px 60px;text-indent: 10mm;line-height: 18px;} 
.texto2 {font-family: times, arial, sans-serif;font-size: 13px;color: #000000;text-align: right;padding: 0px 60px;text-indent: 10mm;line-height: 18px;}
.texto3 {font-family: times, arial, sans-serif;font-size: 10px;color: #000000;text-align: left;padding: 0px 60px;line-height: 15px;}
.texto4 {font-family: times, arial, sans-serif;font-size: 13px;color: #000000;text-align: justify;padding: 0px 60px;line-height: 18px;} 
.fonte_obras {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: left;padding: 0px 60px;line-height: 18px;} 
.fonte_menu {font-family: times, arial, sans-serif;font-size: 7.5pt;color: #FFFFFF;text-align: center;text-decoration: none;font-weight:bold;}
.fonte_menu:hover {
	text-decoration: underline;
	color: #666;
}
.link {color: #000000;}
.link_form {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: left;}
.table_est {border-style: solid; border-color:#666666; border-width: 1px; background-color:#dcdb92;}
#container{
margin: 0 auto;
width: 100%;
}
#container .column {
			padding-bottom: 1001em;     /* X + padding-bottom */
			margin-bottom: -1000em;     /* X */
}

#container #conteudo{
display : block;
width : 700px !important;
float:left;
margin: 0px 0px 0px 20px;
height : 100%;
}

#container #colunapretaX {
float:left;
background-color: #000000;
width: 250px;
margin-left:20px;
height : 100%;
}
#conteudopub {position: relative;height: 230px;width: 200px;left: 30px;top: 20px;float: left; text-align: center;}
.idioma {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;font-weight:bold;text-align: center;word-spacing: 30px;} 
.form {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;font-weight:bold;text-align: left;} 
.fonte_mensagem {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: justify;padding: 0px 60px;line-height: 18px;} 
.botao {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;font-weight:bold;text-align: center;} 
.menu_titulo {font-family: times, arial, sans-serif;font-size: 10pt;color: #FFFFFF;font-weight:bold;text-align: center;line-height: 18px;}
.menu_legenda {font-family: times, arial, sans-serif;font-size: 7pt;color: #FFFFFF;text-align: center;}  
.pub_legenda {font-family: times, arial, sans-serif;font-size: 7pt;color: #000000;text-align: center;}  
.texto_titulo {font-family: times, arial, sans-serif;font-size: 14px;color: #000000;text-align: center;font-weight: bold;} 
.texto_titulo2 {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: center;font-weight: bold;} 
.texto_titulo_li {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: left;padding: 0px 60px;font-weight: bold;} 
.texto {font-family: times, arial, sans-serif;font-size: 13px;color: #000000;text-align: justify;padding: 0px 60px;text-indent: 10mm;line-height: 18px;} 
.texto2 {font-family: times, arial, sans-serif;font-size: 13px;color: #000000;text-align: right;padding: 0px 60px;text-indent: 10mm;line-height: 18px;}
.texto3 {font-family: times, arial, sans-serif;font-size: 10px;color: #000000;text-align: left;padding: 0px 60px;line-height: 15px;}
.texto4 {font-family: times, arial, sans-serif;font-size: 13px;color: #000000;text-align: justify;padding: 0px 60px;line-height: 18px;} 
.fonte_obras {font-family: times, arial, sans-serif;font-size: 9pt;color: #000000;text-align: left;padding: 0px 60px;line-height: 18px;} 
.fonte_menu {font-family: times, arial, sans-serif;font-size: 7.5pt;color: #FFFFFF;text-align: center;text-decoration: none;font-weight:bold;}
.link {color: #000000;}
.tdF01{
	padding-left : 10px;
	padding-right : 5px;
}
.tdF02{
	padding-left : 30px;
	padding-right : 5px;
}
/**
 * The CSS for Shadowbox.
 *
 * This file is part of Shadowbox.
 *
 * Shadowbox is free software: you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation, either version 3 of the License, or (at your option)
 * any later version.
 *
 * Shadowbox is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for
 * more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with Shadowbox.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @author      Michael J. I. Jackson <mjijackson@gmail.com>
 * @copyright   2007 Michael J. I. Jackson
 * @license     http://www.gnu.org/licenses/lgpl-3.0.txt GNU LGPL 3.0
 * @version     SVN: $Id: shadowbox.js 150 2007-12-04 18:42:03Z michael $
 */

/*_________________________________________________________________  Overlay  */
#shadowbox_overlay {
  visibility: hidden;
  position: absolute;
  display: block;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 998;
}

/*_______________________________________________________________  Container  */
#shadowbox_container {
  position: fixed;
  height: 0px;
  width: 100%;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: center; /* centers in quirks and IE */
}

/*_______________________________________________________________  Shadowbox  */
#shadowbox {
  display: none;
  visibility: hidden;
  margin: 0 auto;
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  text-align: left; /* reset left alignment */
}

/*___________________________________________________________________  Title  */
/*
HTML snapshot:
<div id="shadowbox_title">
  <div id="shadowbox_title_inner">Title Here</div>
</div>
*/
#shadowbox_title {
  height: 25px;
  padding: 0;
  overflow: hidden;
}
#shadowbox_title_inner {
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  padding: 5px 0 4px 8px;
  color: #fff;
}

/*____________________________________________________________________  Body  */
/*
HTML snapsnot:
<div id="shadowbox_body">
  <div id="shadowbox_body_inner">
    <img src="my_image.jpg" id="shadowbox_content" height="350" width="580">
  </div>
  <div id="shadowbox_loading">
    <img src="images/loading.gif" alt="loading"></div>
    <span><a href="javascript:Shadowbox.close();">Cancel</a></span>
  </div>
</div>
*/
#shadowbox_body {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: 2px solid #fff;
  background-color: #000;
}
#shadowbox_body_inner {
  position: relative;
  overflow: hidden;
}
#shadowbox_loading {
  position: absolute;
  top: 0;
  left: 0;
  height: 10000px; /* overflow:hidden will clip this */
  width: 100%;
  background-color: #222;
}
#shadowbox_loading img {
  float: left;
  margin: 10px 10px 0 10px;
}
#shadowbox_loading span {
  float: left;
  margin-top: 16px;
  font-size: 10px;
}
#shadowbox_loading span a,
#shadowbox_loading span a:link,
#shadowbox_loading span a:visited {
  color: #fff;
}

#shadowbox_content.html { /* make html content scrollable */
  height: 100%;
  width: 100%;
  overflow: auto;
}

/*_________________________________________________________________  Toolbar  */
/*
HTML snapshot:
<div id="shadowbox_toolbar">
  <div id="shadowbox_toolbar_inner">
    <div id="shadowbox_nav_close">
      <a href="javascript:Shadowbox.close();"><span class="shortcut">C</span>lose</a>
    </div>
    <div id="shadowbox_nav_next">
      <a href="javascript:Shadowbox.next();"><span class="shortcut">N</span>ext</a>
    </div>
    <div id="shadowbox_nav_previous">
      <a href="javascript:Shadowbox.previous();"><span class="shortcut">P</span>revious</a>
    </div>
    <div id="shadowbox_counter">
      <a href="javascript:Shadowbox.change(0);">1</a>
      <a href="javascript:Shadowbox.change(1);" class="shadowbox_counter_current">2</a>
      <a href="javascript:Shadowbox.change(2);">3</a>
    </div>
  </div>
</div>
*/
#shadowbox_toolbar {
  margin: 0;
  padding: 0;
  height: 20px;
  overflow: hidden;
}
#shadowbox_toolbar_inner {
  height: 20px;
  color: #fff;
}
#shadowbox_toolbar_inner div {
  padding-top: 4px;
  padding-bottom: 2px;
  font-size: 10px;
  height: 10px;
  line-height: 10px;
}
#shadowbox_toolbar_inner div span.shortcut {
  text-decoration: underline;
  font-weight: bold;
}
#shadowbox_toolbar_inner div a {
  text-decoration: none;
  color: #fff;
}
#shadowbox_nav_close,
#shadowbox_nav_previous,
#shadowbox_nav_next {
  float: right;
  padding-right: 10px;
}
#shadowbox_counter {
  float: left;
  padding-left: 10px;
}
#shadowbox_counter a {
  padding: 0 4px 0 0;
}
#shadowbox_counter a.shadowbox_counter_current {
  text-decoration: underline;
  font-weight: bold;
}

/*________________________________________________________________  Messages  */
div.shadowbox_message {
  text-align: center;
  padding: 10px;
}
div.shadowbox_message a:link,
div.shadowbox_message a:visited {
  text-decoration: none;
  color: #bed333;
}
div.shadowbox_message a:hover,
div.shadowbox_message a:focus {
  text-decoration: underline;
}
